{% extends 'base.html' %}
{% block head %}

<meta name="twitter:card" content="summary_large_image">
<meta name="twitter:site" content="@altcensored">
<meta name="twitter:creator" content="@altcensored">

<meta property="og:description" content="'we show what they hide'">
<meta property="og:type" content="article">
<meta property="og:image" content="https://{{ config['MYSERVER_NAME'] }}/logo_clip.png">
<meta property="og:url" content="https://{{ config['MYSERVER_NAME'] }}">
<meta property="og:title" content="{{ videocount | viewdisplay }}+ Limited State/Deleted Videos; {{ delchannelcount | viewdisplay }} Deleted Channels">

{% endblock %}
{% block content %}

{% with active_nav='about' %}
    {% include "widgets/navtabs.html" %}
{% endwith %}

<br>

<div class="pure-g">
  <div class="pure-u-1 pure-u-md-2-24"></div>
  <div class="pure-u-1 pure-u-md-20-24">
    <div class="pure-g">
      <div class="pure-u-1 pure-u-md-1-1">
        <div class="h-box">
            <h4>{{ gettext('How can I embed videos?') }}</h3>
              <p>{{ gettext('Videos can be embedded (with or without iframes) using the same syntax as YouTube') }}:
                <a href = "https://www.youtube.com/embed/kmLmVzYuaXA" target="_blank">

<pre><code>
<u>https://www.youtube.com/embed/kmLmVzYuaXA</a></u>
<a href = "https://www.altcensored.com/embed/kmLmVzYuaXA" target="_blank">
<u>https://www.altcensored.com/embed/kmLmVzYuaXA</a></u>

&lt;iframe width="640" height="360"
src="https://www.altcensored.com/embed/kmLmVzYuaXA">
&lt;/iframe&gt;
</code></pre>

                <p></p>
                <p></p>

                <iframe width="640" height="360"
                        src="https://www.altcensored.com/embed/kmLmVzYuaXA"></iframe>

              </div>
            </div>
          </div>
        </div>
      </div>

<p></p>
{% endblock %}